<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="demoStyle.css">
    <title>Project 01: Form Validator</title>
</head>
<body>
    <!-- Original -->
    <div class="container">
        <form id="form" class="form">
            <h2>Regirster with Us</h2>
            <div class="form-control">
                <label for="username">Username</label>
                <input type="text" id="username" placeholder="Enter username" />
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="email">Email</label>
                <input type="text" id="email" placeholder="Enter email" />
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="password">Password</label>
                <input type="password" id="password" placeholder="Enter password" />
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="password2">Confirm Password</label>
                <input type="password" id="password2" placeholder="Enter password again" />
                <small>Error message</small>
            </div>
            <button type="submit">Submit</button>
        </form>        
    </div>
    

    <div class="container">
        <form id="form1" class="form">
            <h2>Regirster with Us</h2>
            <div class="form-control success">
                <label for="username1">Username</label>
                <input type="text" id="username1" placeholder="Enter username" />
                <small>Error message</small>
            </div>
            <div class="form-control error">
                <label for="email1">Email</label>
                <input type="text" id="email1" placeholder="Enter email" />
                <small>Error message</small>
            </div>
            <div class="form-control success">
                <label for="password1">Password</label>
                <input type="password" id="password1" placeholder="Enter password" />
                <small>Error message</small>
            </div>
            <div class="form-control error">
                <label for="password12">Confirm Password</label>
                <input type="password" id="password12" placeholder="Enter password again" />
                <small>Error message</small>
            </div>
            <button type="submit">Submit</button>
        </form>        
    </div>

    <div class="container">
        <form id="formDemo" class="form">
            <h2>Regirster with Us</h2>
            <div class="form-control">
                <label for="usernameDemo">Username</label>
                <input type="text" id="usernameDemo" placeholder="Enter username" />
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="emailDemo">Email</label>
                <input type="text" id="emailDemo" placeholder="Enter email" />
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="passwordDemo">Password</label>
                <input type="password" id="passwordDemo" placeholder="Enter password" />
                <small>Error message</small>
            </div>
            <div class="form-control">
                <label for="password2Demo">Confirm Password</label>
                <input type="password" id="password2Demo" placeholder="Enter password again" />
                <small>Error message</small>
            </div>
            <input id="successBtn" type="button" value="Add Success" class="success-button"  />
            <input id="errorBtn" type="button" value="Add Error" class="error-button"  />
            <input id="resetBtn" type="submit" value="Set Default" class="clear-button"  />
        </form>        
    </div>

    

    <script src="demoScripts.js"></script> 
</body>

</html>

